/*!
Theme Name: Kadence Child
Theme URI: https://www.kadencewp.com/kadence-theme/
Template: kadence
Author: Kadence WP
Author URI: https://www.kadencewp.com/
Description: A child theme for the Kadence Theme.
Version: 1.0.0
License: GNU General Public License v3.0 (or later)
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Text Domain: kadence-child
*/

/* Theme customization starts here
-------------------------------------------------------------- */

:root {
    --global-gray-400: #CBD5E0;
    --global-gray-500: #A0AEC0;
    --global-xs-spacing: 1em;
    --global-sm-spacing: 1rem;
    --global-md-spacing: 1.2rem;
    --global-lg-spacing: 2.5em;
    --global-xl-spacing: 3.5em;
    --global-xxl-spacing: 5rem;
    --global-edge-spacing: 1.5rem;
    --global-boxed-spacing: 2rem;
}

/* weird gap in white bg on pages & posts */

body.footer-on-bottom #inner-wrap {
	flex: none !important;
}
.single-post #inner-wrap {
	padding-bottom: -42px;
}

/* add site bg color & shadow */
@media (min-width: 1025px) {	
	#masthead, #wrapper {
		background: #f1f1f1;
	}
	#main-header, .site-middle-footer-wrap {
		max-width: 1240px;
		margin: 0 auto;
		background: white;
		-webkit-box-shadow:: -5px 0 5px -5px rgba(0,0,0,0.3), 5px 0 5px -5px rgba(0,0,0,0.3);
		-moz-box-shadow:: -5px 0 5px -5px rgba(0,0,0,0.3), 5px 0 5px -5px rgba(0,0,0,0.3);
		box-shadow: -5px 0 5px -5px rgba(0,0,0,0.3), 5px 0 5px -5px rgba(0,0,0,0.3);
		}
	#inner-wrap {
		background: #f1f1f1;
		}
	.content-container {
		background: white;
		-webkit-box-shadow:: -5px 0 5px -5px rgba(0,0,0,0.3), 5px 0 5px -5px rgba(0,0,0,0.3);
		-moz-box-shadow:: -5px 0 5px -5px rgba(0,0,0,0.3), 5px 0 5px -5px rgba(0,0,0,0.3);
		box-shadow: -5px 0 5px -5px rgba(0,0,0,0.3), 5px 0 5px -5px rgba(0,0,0,0.3);
	}
}
.has-sidebar .content-container {
	grid-gap: var(--global-md-spacing);
	}
#secondary {
	margin-right: 25px;
	}
.navigation.pagination {
	padding: 40px 24px;
}

/* fix footer */
footer h2 {
	border-top: 1px solid #ccc;
	padding-top: 40px;
	}
.site-footer-wrap .wp-block-image img {
	width: 100%;
	max-width: 150px;
    max-height: 150px;
    padding: 15px;
	}

/* general styles */

.site-branding a.brand img {
	max-width: 100%;
}
.search-archive-title {
	padding: 30px;
}
.entry-header {
	margin-bottom: 0;
	}
.entry-content {
	margin-top: 0;
	}
.certificate h3 a {
	text-decoration: underline;
	color: #1983a6;
	text-transform: uppercase;
}

/* sidebar */
.trendsidebar ul {
	padding-left: 0 !important;
}
.trendsidebar ul {
	margin: 0;
}
.textborderbottom {
	border-bottom: 1px solid #ccc;
	padding-bottom: 5px;
}
.sidebarhome ul.wp-block-post-template {
	margin: 0 !important;
	padding-left: 0 !important;
}
.sidebarhome form ul {
	margin: 0 !important;
	padding-left: 0 !important;
}
.certification-menu-sidebar li {
	font-size: 16px;
	line-height: 18px;
	}
.entry-content.single-content ul li, .entry-content.single-content ol li {
	margin-bottom: 4px;
}
.certification-menu-sidebar .current-menu-item a {
	font-weight: bold;
}

/* news page (archive) */
.archive-title {
	margin: 20px 0;
	padding-left: 24px;
}
h1.archive-title {
	text-transform: uppercase;
}
#archive-container {
	padding: 24px;
}
.archive article, .search-archive article {
	border-bottom: 1px dotted #ccc;
	}
.loop-entry .entry-content-wrap {
	padding: 0 0 0 25px;
}
.single-post #main {
	padding: 30px;
}
.single-post article {
	border-bottom: 1px solid #ccc;
}
article .entry-footer {
	margin-bottom: 24px;
}

/* SEARCH FORMS & RESULTS */
form.searchandfilter {
	padding: 0;
	}
form.searchandfilter ul {
	padding: 0;
}
form.searchandfilter ul li {
	margin: 0 0 16px;
	padding: 0;
	}
.home form.searchandfilter ul li {
	margin: 5px 0 0;
	padding: 0;
	}
form.searchandfilter input {
	padding: 3px 8px;
	width: 100%;
	box-sizing: border-box;
	}
form.searchandfilter label {
		width: 100%;
		}
.home form.searchandfilter label {
	width: 100%;
	}
form.searchandfilter select {
	padding: 3px 8px;
	width: 100%;
	}
.searchandfilter .sf-field-submit {
	text-align: right;
	}
.searchandfilter input[type="submit"], .searchagain input[type="submit"], .gform_button {
	width: auto;
	padding: 10px 20px;
	font-family: "Open Sans", Arial, sans-serif;
    border-radius: 20px;
    color: white;
    border: none;
	background: #087aba;
	}
.searchandfilter input[type="submit"]:hover, .gform_button:hover {
	background: #066fab;
	}
.whitetext .searchandfilter h4 {
	color: white;
	padding-right: 10px;
	width: 25%;
	display: inline-block;
	}
.whitetext .searchandfilter input[type="submit"] {
	color: #087aba;
	background: white;
	}
.whitetext .searchandfilter input[type="submit"]:hover {
	background: #eee;
	}
.searchandfilter p {
	margin-top: 0;
	}
.searchandfilter h4 {
	padding: 0 0 6px;
	margin-bottom: 0;
	}
.business-search-results .business-result img {
	width: 300px;
	float: left;
	margin-right: 20px;
	}
.business-search-results .business-result h2 {
	margin-top: 0;
	}

/* Search and filter results*/
.search-filter-results .business-result {
	padding: 20px 0;
	border-top: 1px solid #ccc;
	margin-top: 10px;
}
.search-filter-results .numberfound, .search-filter-results .pagenumber {
	display: inline-block;
	padding-bottom: 10px;
	font-size: 80%;
}
.search-filter-results .numberfound {
	font-size: 1.4em !important;
	color: #1983a6;
}
.search-filter-results .pagenumber {
	padding-left: 10px;
}
.search-filter-results .pagination {
	display: inline-block;
}
.business-result p {
	margin-left: 320px;
}
.business-result p a {
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
}

/* trending */
.menu-item-2534 .dropdown-nav-toggle {
	display: none;
	}
.menu-item-2534 a {
	background-color: #2e813c;
	}
.menu-item-2534 .trending a {
	background-color: inherit;
	}
.menu-item-2534 span.nav-drop-title-wrap {
	padding-right: 0;
}

/* responsive */
@media (max-width: 1024px) {
	.content-area {
    margin: 0;
	}
	#inner-wrap {
		background: #fff;
	}
	#secondary {
	margin-right: 0;
	}
	.primary-sidebar {
		padding-top: 0;
	}
	body.footer-on-bottom #inner-wrap {
		padding: 0 24px;
	}
	.site-middle-footer-inner-wrap {
		background-color: white;
	}
	.business-search-results .business-result img {
	width: 100%;
	margin-bottom: 15px;
	}
	.business-result p {
	margin-left: 0;
	}
}